FROM grafana/grafana-oss

ADD --chown=grafana:root https://raw.githubusercontent.com/bhozar/grafana-dashboards/master/parsedmarc/Grafana-DMARC_Reports.json /var/lib/grafana/dashboards/
RUN chmod 644 /etc/grafana/provisioning

COPY grafana-provisioning/ /etc/grafana/provisioning/
